@-webkit-keyframes popup_anime {
  0% {
    -webkit-transform: scale(0.5);
  }

  40% {
    -webkit-transform: scale(1.1);
  }

  60% {
    -webkit-transform: scale(1);
  }

  80% {
    -webkit-transform: scale(1.02);
  }

  100% {
    -webkit-transform: scale(1);
  }
}

@-webkit-keyframes fade-in-anime {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

@-webkit-keyframes fade-out-anime {
  0% {
    display: block;
    opacity: 1;
  }

  99% {
    display: block;
    opacity: 0;
  }

  100% {
    display: none;
    opacity: 0;
  }
}

.ios.portrait .wrapper {
  z-index: 1100;
}

.popup_page {
  background: url("../images/start/title_image.png") no-repeat center;
  height: 640px;
  width: 1138px;
}
.popup_page .parts {
  position: absolute;
}
.popup_page .scroll_frame {
  background: url("../images/common/scroll_frame.png") no-repeat center;
  height: 574px;
  width: 1095px;
  left: 22px;
  top: 35px;
  display: none;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: center center;
  overflow: hidden;
}
.popup_page .scroll_frame.popup_anime {
  display: block;
  -webkit-animation-name: popup_anime;
  -moz-animation-name: popup_anime;
}
.popup_page .btn_ok {
  left: 454px;
  top: 484px;
}
.popup_page .scroll_data {
  left: 59px;
  top: 33px;
  overflow: auto;
  width: 980px;
  height: 433px;
  -webkit-overflow-scrolling: touch;
  padding: 10px;
}
.popup_page .data {
  font-size: 1.8rem;
}

.splash_page {
  background: url("../images/splash/splash_bg.png") no-repeat center;
  height: 640px;
  width: 1138px;
}
.splash_page .dummy_area {
  position: absolute;
  z-index: 8;
  height: 640px;
  width: 1138px;
}
.splash_page .parts {
  position: absolute;
  z-index: 10;
}
.splash_page .neos_logo {
  left: 434px;
  top: 131px;
}
.splash_page .obunsha_logo {
  left: 416px;
  top: 128px;
}
.splash_page .splash_trademark {
  left: 318px;
  top: 386px;
}
.splash_page .splash_txt1 {
  left: 260px;
  top: 543px;
}
.splash_page .splash_txt2 {
  left: 124px;
  top: 543px;
}
.splash_page .btn_ok {
  left: 921px;
  top: 548px;
}
.splash_page .neos_group, .splash_page .obunsha_group {
  display: none;
}
.splash_page .fade-in-after {
  display: block;
  opacity: 1;
}
.splash_page .fade-in {
  display: block;
  opacity: 1;
  -webkit-animation-name: fade-in-anime;
  -webkit-animation-duration: 1.2s;
}
.splash_page .fade-out {
  display: block;
  opacity: 0;
  -webkit-animation-name: fade-out-anime;
  -webkit-animation-duration: 1.2s;
}

.start_page {
  background: url("../images/start/title_image.png") no-repeat center;
  height: 640px;
  width: 1138px;
}
.start_page .parts {
  position: absolute;
}
.start_page .btn_kidsmode {
  left: 0px;
  top: 0px;
}
.start_page .btn_present {
  left: 830px;
  top: 0px;
}
.start_page .btn_info {
  left: 938px;
  top: 0px;
}
.start_page .btn_help {
  left: 1046px;
  top: 0px;
}
.start_page .btn_license {
  left: 8px;
  bottom: 0px;
}
.start_page .btn_start {
  left: 444px;
  top: 507px;
}
.start_page .btn_webtru {
  right: 0px;
  bottom: 43px;
}
.start_page .btn_webtru a{
  color: #fff;
  font-weight: 600;
  line-height: 20px;
}
.dialog_help {
  background-color: #D6DBF5;
}
.iframe_webtru{
  position: absolute;
  width: 100%;
  height: 100%;
  display: none;
  background-color: #fff;
}